body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img {margin:0; padding:0;}   
body{color: #252525;
	font-size: 16px;
	font-family:"Microsoft YaHei",微软雅黑;
	background:#fff;
	min-width: 1200px;}
fieldset,img { border:0; }   
ul,ol,li{list-style-type:none;}
select,input,img{vertical-align:middle;}
table { border-collapse:collapse; border-spacing:0; }
a{text-decoration:none; color:#252525;transition: 1s;}
a:link{color:#252525;}
a:visited{color:#252525;}
a:hover,a:active,a:focus{color:#028ed9;transition: 1s;}
.center{ margin:0 auto}
.right{ float:right;}
.left{ float:left}
.clearit{clear:both}
.top{height:80px; width:1200px; margin:0 auto; padding-top:13px; padding-bottom:17px}
.logo{ width:565px; height:80px; float:left}
.top_right{width:545px; height:73px; float:right;}
.icon_dh{width:305px; height:37px; line-height:37px; float:left; padding-top:35px; background:url(../images/icon_dh.jpg) no-repeat left bottom; text-indent:42px; font-size:18px; letter-spacing:1px}
.top_youb{width:196px; float:right; height:73px;}
.top_youb a{ color:#848484;font-size:14px;}
.shuru{height:28px; width:100%; border:1px solid #cccccc; text-indent:10px; color:#959595; font-size:16px;}
.daohang{height:51px; width:100%; margin:0 auto 2px; background:#363636;}
.daohang ul{width:1200px; height:auto; margin:0 auto;}
.daohang ul li{ width:200px; float:left;height:51px; text-align:center; line-height:51px; font-size:18px; color:#fff; background:url(../images/dh_line.jpg) no-repeat right center;}
.daohang ul li a{color:#fff; display:block;}
.daohang ul li.meiyou{ background:none;}
.daohang ul li a:hover{background:#028ed9}
.daohang ul li a.xuanzhong{background:#028ed9}

.biaoti{height:60px; background:url(../images/lanmu_line.jpg) no-repeat center bottom; width:1200px; margin:0 auto; padding-top:36px; color:#028ed9; font-size:32px; font-weight:bold; text-align:center; letter-spacing:1px}

.wenzi{height:40px; line-height:40px; width:274px; overflow:hidden; text-align:center; padding-bottom:8px;}
.pro_anniu{width:98px; height:30px; background:#000; line-height:30px; text-align:center; color:#fff; margin:0 auto;transition: 1s;}
.pro_anniu a{color:#fff;}

ul.xinpin{ width:1233px; height:auto; margin:10px auto 53px; overflow:hidden;}
ul.xinpin li{width:274px; height:370px; border:1px solid #dddddd; float:left; margin:15px 16px 18px;transition: 1s;}
ul.xinpin li:hover .pro_anniu{background:#028ed9;transition: 1s;}
ul.xinpin li:hover{border:1px solid #028ed9;box-shadow:5px 10px 16px #bdbdbd;transition: 1s;}
ul.xinpin li:hover .wenzi{color:#028ed9}
.ruanjian_t{width:1200px; height:42px; margin:0 auto 38px}
.guanyu_w{width:708px; height:322px; float:left}
.guanyu_w_de{width:708px; height:162px; font-size:16px; line-height:28px; padding-bottom:17px;}
.guanyu{height:322px; width:1200px; margin:0 auto 30px;}
.nianfen{width:258px; height:322px; float:right}
.gy_img{width:708px; height:145px;}
.nianfen img{transition: all 0.6s;}
.nianfen img:hover{ transform: scale(1.1);}
.gsjs{width:70px;padding-top:15px;float:left;
height:130px;
background:url(../images/gsjs.jpg) no-repeat center bottom;
transition:height 1s;margin-right:105px}
.gsjs:hover{height:110px;}
.gsjs1{width:70px;padding-top:15px;float:left;
height:130px;
background:url(../images/zxns.jpg) no-repeat center bottom;
transition:height 1s;margin-right:105px}
.gsjs1:hover{height:110px;}
.gsjs2{width:70px;padding-top:15px;float:left;
height:130px;
background:url(../images/mtbd.jpg) no-repeat center bottom;
transition:height 1s;margin-right:105px}
.gsjs2:hover{height:110px;}
.gsjs3{width:70px;padding-top:15px;float:left;
height:130px;
background:url(../images/ryzz.jpg) no-repeat center bottom;
transition:height 1s;margin-right:105px}
.gsjs3:hover{height:110px;}

/*首页滚动图片样式*/
.gundong{OVERFLOW: hidden; WIDTH:1200px; margin:10px auto }
ul.product_list_new{width:2448px; height:328px; overflow:hidden; margin:1px auto 0;padding-top:10px;  }
ul.product_list_new img{ width:280px; height:280px;transition: all 0.6s;}
ul.product_list_new img:hover{transform: scale(1.05);}


ul.product_list_new li{float:left;margin:0 13px;width:280px; height:328px; }
ul.product_list_new li div{width:280px; height:46px; text-align:center; line-height:46px}
/*首页滚动图片样式结束*/

.xinwen_waibian{width:1200px; height:260px; margin:0 auto; padding-bottom:40px; padding-top:24px;}
.xinwen_out{width:810px; height:260px; float:left;}
.xinwen_tittle{background:url(../images/xinwen_tittle.jpg) no-repeat center; margin:0 auto; width:810px; height:46px; line-height:46px; font-size:28px; font-weight:bold; color:#fff; text-align:center;}


.xinwen{width:810px; height:180px; padding-top:25px;}
.xinwen img{width:180px; height:180px; float:left;transition: all 0.6s;}
.xinwen img:hover{ transform: scale(1.1);}
ul.xinwen_list{width:610px; height:180px; float:right;}
ul.xinwen_list li{width:610px; height:36px; line-height:36px;}
ul.xinwen_list li a{display:block; width:510px; float:left}
ul.xinwen_list li span{display:block; text-align:right; width:100px; float:right;color:#686868;}

.lianxi{width:322px; height:260px; float:right;}
.lx_tittle{background:url(../images/xinwen_tittle.jpg) no-repeat center; margin:0 auto 10px; width:322px; height:46px; line-height:46px; font-size:28px; font-weight:bold; color:#fff; text-align:center;}
.lianxi_icon{width:322px; background:url(../images/lianxi_icon.jpg) no-repeat left 8px; height:205px}
.lianxi_wenzi{width:294px; padding-left:28px; height:205px; display:block; line-height:37px;}
.youqing{width:100%; height:auto; overflow:hidden; padding-top:12px; padding-bottom:12px; background:#4b4b4b; margin:0 auto; border-bottom:1px solid #727272}
.youqing_in{width:1200px; height:auto; line-height:37px; margin:0 auto; color:#fff; font-size:14px;}
.youqing_in a{ color:#fff; padding-right:20px;}
.youqing_in a:hover{color:#028ed9}
.banquan{width:100%; height:auto; padding-top:16px; padding-bottom:10px; margin:0 auto; background:#4b4b4b;}
.end_nr{height:101px; width:1200px; margin:0 auto; font-size:14px;}
.erweima_end{width:101px; height:101px; float:right;}
.end_left{ width:1010px; float:left; height:90px; line-height:30px; color:#c1c1c1; padding-top:9px;}
.end_left a{color:#c1c1c1;}
.end_left a:hover{color:#028ed9;}
#scroll { clear:both; position:fixed; right:80px; bottom:150px; width:32px; height:76px; z-index:99; }
#scroll a { background:url(../images/top.gif) no-repeat; float:left; display:inline; text-indent:-10000px; width:27px; height:73px; }
#scroll a.back-to-top {background-position:left top;}
#scroll a.back-to-top:hover{background-position:right top;}
.neiye{width:1200px; margin:0 auto; padding-bottom:40px; height:auto; overflow:hidden}
.neiye_left{width:282px; float:left; height:auto; overflow:hidden;}
.neiye_lei{width:274px; border:4px solid #e9e9e9; height:auto; overflow:hidden; padding-bottom:20px; margin-bottom:20px;}
.banner_ny{width:100%; height:280px; margin:0 auto 15px; background:url(../images/banner_ny.jpg) no-repeat center;}

.banner_fw{width:100%; height:280px; margin:0 auto 15px; background:url(../images/banner_fw.jpg) no-repeat center;}
.banner_guanyu{width:100%; height:280px; margin:0 auto 15px; background:url(../images/banner_guanyu.jpg) no-repeat center;}
.banner_lianxi{width:100%; height:280px; margin:0 auto 15px; background:url(../images/banner_lianxi.jpg) no-repeat center;}
.banner_xinwen{width:100%; height:280px; margin:0 auto 15px; background:url(../images/banner_xinwen.jpg) no-repeat center;}



.neiy_biaoti{width:100%; height:40px; line-height:40px; background:#1a9cd6; border-bottom:4px solid #407289; text-align:center; font-size:20px; font-weight:bold; color:#fff;text-shadow:2px 2px 4px #353535; letter-spacing:2px}
ul.fenlei{width:233px; height: auto; margin:0 auto; padding-top:10px;}
ul.fenlei li{height:auto; line-height:36px; padding-top:5px; width:233px; text-indent:8px; border-bottom:1px solid #cdcdcd;}
ul.fenlei li.xuanzhong_in{background:url(../images/zuobian_xuanz.jpg) right no-repeat;}
ul.fenlei li.xuanzhong_in a{color:#028ed9;transition: 1s;}
ul.fenlei li:hover{background:url(../images/zuobian_xuanz.jpg) right no-repeat;}
.neiye_lianxi{width:255px; height:180px; margin:0 auto; padding-top:15px; background:url(../images/zuo_lianxi.jpg) no-repeat left 21px; font-size:14px; line-height:30px;}
.neiye_lianxi p{width:232px; padding-left:25px;}
.neiyr_right{width:916px; float:right; height:auto; overflow:hidden}

ul.xinpin_in{ width:916px; height:auto; margin:10px auto 0; overflow:hidden;}
ul.xinpin_in li{width:274px; height:370px; border:1px solid #dddddd; float:left; margin:15px 16px 18px 12px;transition: 1s;}
ul.xinpin_in li:hover .pro_anniu{background:#028ed9;transition: 1s;}
ul.xinpin_in li:hover{border:1px solid #028ed9;box-shadow:5px 10px 16px #bdbdbd;transition: 1s;}
ul.xinpin_in li:hover .wenzi{color:#028ed9}

.page{width:100%; height:50px; line-height:50px; text-align:center; padding-top:10px;}
.neiyr_right_zhai{width:880px; float:right; height:auto; overflow:hidden}

.cp_tittle{height:auto;line-height:40px; font-size:25px; font-weight:bold; color:#0383d8; text-align:center; width:90%; margin:0 auto 10px; padding-top:40px;}
.xiangqing{width:100%; height:auto; line-height:31px;}
.fanhui{margin-top:20px; display:block; width:80px; height:30px; line-height:30px; text-align:center; float:right; color:#fff;}
.fanhui a{color:#fff; background:#e5212f; display:block}
.fanhui a:hover{color:#fff; background:#000; display:block}

/*新闻列表样式开始*/

.newsList-main-nr{width:880px; height:auto; margin:0 auto; float:right }
.clearfix:after{ content: ''; display: block; clear: both; width: 0; height: 0;}
.newsList-main-nr li{ width:800px; padding:10px 20px; border:1px solid #eaeaea; margin-bottom: 20px;transition: 1s;-moz-transition: 1s; /* Firefox 4 */  -webkit-transition: 1s; /* Safari and Chrome */  -o-transition: 1s; /* Opera */}
.newsList-main-nr li dl{ float: left; width:695px;}
.newsList-main-nr li dt{ color: #666; font-size: 18px; line-height: 18px; width:695px; overflow:hidden;text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	white-space:nowrap;}	
.newsList-main-nr li dt a{ color: #1f1f1f; font-size:18px;line-height:normal}	
.newsList-main-nr li dd{ color: #656565; font-size: 14px; line-height: 24px; height: 48px; overflow: hidden; margin-top: 10px; width:695px; }
.newsList-main-nr li a{color:#0089c8; font-size:12px; display: block; line-height: 12px; margin-top: 10px;}
.newsList-main-nr li a:hover{ text-decoration: underline; }
.newsList-main-nr li span{ float: right; margin-top: 10px; color:#ccc; font-size:20px; text-align: right; line-height: 36px; display: block;}
.newsList-main-nr li b{ font-size: 36px; display: block; font-weight: normal;}
.newsList-main-nr li:hover{ border-color: #e5212f; -webkit-box-shadow: 0 0 15px rgba(0,0,0,.1);-moz-box-shadow: 0 0 15px rgba(0,0,0,.1);box-shadow: 0 0 15px rgba(0,0,0,.1);}
.newsList-main-nr li:hover a{color:#e5212f;}
/*新闻列表样式结束*/

/*新闻详情样式开始*/
.xinwen_xq_sj{width:100%; height:24px; line-height:24px; margin:0 auto; color:#aaaca9; font-size:14px; text-align:center; padding-bottom:20px;}
/*新闻详情样式结束*/
.neiye_top{padding-top:20px;}



.in_pe{width: 360px;height: 270px;background: #f7f7f7;padding: 10px;float:left;overflow: hidden;}
.in_py{width: 480px;overflow: hidden;float: right;}
.in_py h1{color: #f08519;font-size: 28px;padding: 15px 0px 10px 0px;border-bottom: 2px solid #f7f7f7;}
.in_py_z{overflow: hidden;padding: 15px 0px;}
.in_py_z p{color: #595757;font-size: 14px;line-height: 23px;}
.in_py_z pre {
color: #595757;
font-size: 14px;
line-height: 23px;
overflow: hidden;
word-wrap: break-word;
}

/*分页*/
.yema{ width:720px; height:60px; text-align:center; line-height:60px;}
.pagelist{padding-top:10px;padding-bottom:10px;text-align:center; color:#09479C; font-size:0px; clear:both; line-height:15px}
.pagelist span,.pagelist a,.pagelist strong{text-align:center; vertical-align:middle; font-family:Arial; font-size:12px;
display:inline-block; padding:4px 8px;margin:0px 2px;border:#cccccc solid 1px;color:#333333; border-radius:3px;}
.pagelist var{height:21px;line-height:21px; display:inline-block;margin:0px 3px 0px 3px;}
.pagelist strong,.pagelist .thispage{font-weight:100;margin-right:3px;border:#268ADF solid 1px; background-color:#268ADF;color:#ffffff;}
.pagelist a:hover{ color:#ffffff; border:#268ADF solid 1px; background-color:#268ADF;text-decoration:none;}













